@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.animate .fadein {
  opacity: 0;
  transform-style: preserve-3d;
  transition-property: opacity;
  transition-duration: 2000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate.show .fadein {
  opacity: 1;
}
.animate .slidein_left {
  opacity: 0;
  transform: translateX(-100px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate .slidein_right {
  opacity: 0;
  transform: translateX(100px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate.show .slidein_left, .animate.show .slidein_right {
  opacity: 1;
  transform: translateX(0);
}
.animate .slidein_top {
  opacity: 0;
  transform: translateY(-20px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate .slidein_bottom {
  opacity: 0;
  transform: translateY(20px);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 1000ms;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0ms;
}
.animate.show .slidein_top, .animate.show .slidein_bottom {
  opacity: 1;
  transform: translateY(0);
}
.animate .zoomin {
  opacity: 0;
  transform: scale(1.5, 1.5);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 500ms;
  transition-delay: 0ms;
}
.animate .zoomout {
  opacity: 0;
  transform: scale(0.5, 0.5);
  transform-style: preserve-3d;
  transition-property: opacity, transform;
  transition-duration: 500ms;
  transition-delay: 0ms;
}
.animate.show .zoomin, .animate.show .zoomout {
  opacity: 1;
  transform: scale(1, 1);
}
.animate .d1 {
  transition-delay: 100ms;
}
.animate .d2 {
  transition-delay: 200ms;
}
.animate .d3 {
  transition-delay: 300ms;
}
.animate .d4 {
  transition-delay: 400ms;
}
.animate .d5 {
  transition-delay: 500ms;
}
.animate .d6 {
  transition-delay: 600ms;
}
.animate .d7 {
  transition-delay: 700ms;
}
.animate .d8 {
  transition-delay: 800ms;
}
.animate .d9 {
  transition-delay: 900ms;
}
.animate .d10 {
  transition-delay: 1000ms;
}
.animate .d11 {
  transition-delay: 1100ms;
}
.animate .d12 {
  transition-delay: 1200ms;
}
.animate .d13 {
  transition-delay: 1300ms;
}
.animate .d14 {
  transition-delay: 1400ms;
}
.animate .d15 {
  transition-delay: 1500ms;
}
.animate .d16 {
  transition-delay: 1600ms;
}
.animate .d17 {
  transition-delay: 1700ms;
}
.animate .d18 {
  transition-delay: 1800ms;
}
.animate .d19 {
  transition-delay: 1900ms;
}
.animate .d20 {
  transition-delay: 2000ms;
}

body {
  font-family: "Zen Old Mincho", serif;
  -webkit-text-size-adjust: 100%;
}
body a {
  outline: none;
  color: inherit;
  text-decoration: none;
}
body a:hover {
  text-decoration: none;
}
body img {
  vertical-align: bottom;
  border: 0;
  outline: none;
}
body sup, body sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 50%;
}
body sup {
  bottom: 1ex;
}
body sub {
  top: 0.5ex;
}
body input, body textarea, body select, body button {
  padding: 0;
  box-sizing: border-box;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
body input::-ms-expand, body textarea::-ms-expand, body select::-ms-expand, body button::-ms-expand {
  display: none;
}
body .word_break {
  word-wrap: break-word;
  word-break: break-all;
}
body * {
  outline: none;
}
body *:hover, body *:active, body *:focus {
  outline: none;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 1080px;
  }
  body .inner {
    margin: 0 auto;
    width: 1000px;
    overflow: hidden;
  }
  body .age_modal {
    overflow: hidden;
    outline: 0;
    background-color: #FFF;
    color: #000;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 640px;
    height: 300px;
    padding: 20px;
    position: fixed;
    text-align: center;
    z-index: 999;
  }
  body .age_modal:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
    background: rgba(0, 0, 0, 0.9);
  }
  body .age_modal .modal_inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9999;
    background: #ffffff;
  }
  body .age_modal .modal_inner .modal_content .modal_logo {
    margin: 0 auto 20px;
    width: 221px;
  }
  body .age_modal .modal_inner .modal_content .modal_logo img {
    width: 100%;
    height: auto;
  }
  body .age_modal .modal_inner .modal_content p {
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 14px;
  }
  body .age_modal .modal_inner .modal_content p strong {
    font-weight: bold;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal {
    background-color: #EEE;
    color: #666;
    font-size: 0.875rem;
    margin: 20px auto 0;
    text-decoration: none;
    width: 48%;
    padding: 6px 0;
    opacity: 1;
    transform-style: preserve-3d;
    transition-property: opacity;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal:hover {
    opacity: 0.8;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal.close_modal {
    background-color: #000;
    border: 1px solid #CCC;
    color: #FFF;
  }
  header {
    padding: 50px 0;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    text-shadow: 0 0 10px #000000;
    transform-style: preserve-3d;
    transition-property: background;
    transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0ms;
  }
  header p.logo {
    float: left;
  }
  header p.logo a {
    width: 221px;
    display: block;
  }
  header p.logo a img {
    width: 100%;
    height: auto;
    filter: drop-shadow(0 0 6px #000000);
  }
  header p.logo a img.black {
    display: none;
  }
  header nav {
    width: calc(100% - 260px);
    float: right;
    overflow: visible;
  }
  header nav:after {
    content: "";
    display: block;
    float: none;
    clear: both;
  }
  header nav p.menu_btn {
    display: none;
  }
  header nav .menu_inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: nowrap;
    gap: 25px;
  }
  header nav .menu_inner ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    gap: 20px;
  }
  header nav .menu_inner ul li:first-child {
    margin-left: 0;
  }
  header nav .menu_inner ul li a {
    display: block;
    line-height: 28px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  header nav .menu_inner p.online_shop a {
    width: 160px;
    height: 30px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    background: #ffffff;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    text-shadow: none;
    font-weight: bold;
    color: #000000;
    letter-spacing: calc(100em / 1000);
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  header nav .menu_inner p.online_shop a:hover {
    background: #000000;
    color: #ffffff;
  }
  header nav .menu_inner p.en a {
    width: 60px;
    height: 30px;
    display: block;
    background: #000000;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    text-shadow: none;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(100em / 1000);
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  header nav .menu_inner p.en a:hover {
    background: #ffffff;
    color: #000000;
  }
  footer {
    padding: 40px 0;
    background: #313131;
    color: #ffffff;
  }
  footer p.msg {
    margin-bottom: 40px;
    text-align: center;
    line-height: 16px;
    font-size: 12px;
  }
  footer p.contact {
    margin-bottom: 16px;
    text-align: center;
    line-height: 16px;
    font-size: 12px;
  }
  footer p.contact a {
    text-decoration: underline;
  }
  footer p.copyright {
    text-align: center;
    line-height: 16px;
    font-size: 12px;
    font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  .pc_none {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  body {
    min-width: 320px;
  }
  body .inner {
    padding: 0 7vw;
    overflow: visible;
  }
  body .inner:after {
    content: "";
    display: block;
    float: none;
    clear: both;
  }
  body .age_modal {
    overflow: hidden;
    outline: 0;
    background-color: #FFF;
    color: #000;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 640px;
    height: 300px;
    padding: 20px;
    position: fixed;
    text-align: center;
    z-index: 999;
  }
  body .age_modal:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
    background: rgba(0, 0, 0, 0.9);
  }
  body .age_modal .modal_inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9999;
    background: #ffffff;
  }
  body .age_modal .modal_inner .modal_content .modal_logo {
    margin: 0 auto 20px;
    width: 221px;
  }
  body .age_modal .modal_inner .modal_content .modal_logo img {
    width: 100%;
    height: auto;
  }
  body .age_modal .modal_inner .modal_content p {
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 14px;
  }
  body .age_modal .modal_inner .modal_content p strong {
    font-weight: bold;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal {
    background-color: #EEE;
    color: #666;
    font-size: 0.875rem;
    margin: 20px auto 0;
    text-decoration: none;
    width: 48%;
    padding: 6px 0;
    opacity: 1;
    transform-style: preserve-3d;
    transition-property: opacity;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal:hover {
    opacity: 0.8;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal.close_modal {
    background-color: #000;
    border: 1px solid #CCC;
    color: #FFF;
  }
  body .age_modal {
    background-color: #FFF;
    color: #000;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 80%;
    height: 300px;
    padding: 20px;
    position: fixed;
    text-align: center;
    z-index: 999;
  }
  body .age_modal:after {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
    background: rgba(0, 0, 0, 0.9);
  }
  body .age_modal .modal_inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }
  body .age_modal .modal_inner .modal_content .modal_logo {
    margin: 0 auto 20px;
    width: 221px;
  }
  body .age_modal .modal_inner .modal_content .modal_logo img {
    width: 100%;
    height: auto;
  }
  body .age_modal .modal_inner .modal_content p {
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 12px;
  }
  body .age_modal .modal_inner .modal_content p strong {
    font-weight: bold;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal {
    background-color: #EEE;
    color: #666;
    font-size: 0.875rem;
    margin: 20px auto 0;
    text-decoration: none;
    width: 48%;
    padding: 6px 0;
    opacity: 1;
    transform-style: preserve-3d;
    transition-property: opacity;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal:hover {
    opacity: 0.8;
  }
  body .age_modal .modal_inner .modal_content .modal_btn_container a.btn_modal.close_modal {
    background-color: #000;
    border: 1px solid #CCC;
    color: #FFF;
  }
  header {
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    overflow: visible;
    transform-style: preserve-3d;
    transition-property: background;
    transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0ms;
  }
  header.nav_show {
    background: rgba(0, 0, 0, 0.9) !important;
  }
  header.nav_show p.logo a img.black {
    display: none;
  }
  header.nav_show p.logo a img.white {
    display: block;
  }
  header.nav_show .menu_btn a span:nth-child(1) {
    width: 30px;
    height: 1px;
    background: #ffffff;
    top: 34px;
    transform: rotate(-45deg);
  }
  header.nav_show .menu_btn a span:nth-child(2) {
    opacity: 0;
  }
  header.nav_show .menu_btn a span:nth-child(3) {
    width: 30px;
    height: 1px;
    background: #ffffff;
    top: 34px;
    transform: rotate(45deg);
  }
  header.nav_show .menu_inner {
    height: 350px;
  }
  header .inner {
    padding: 0;
  }
  header p.logo {
    padding: 26px 0 0 7vw;
    float: left;
  }
  header p.logo a {
    width: 136px;
    display: block;
  }
  header p.logo a img {
    width: 100%;
    height: auto;
  }
  header p.logo a img.black {
    display: none;
  }
  header nav {
    width: 100%;
    overflow: hidden;
  }
  header nav p.menu_btn {
    position: absolute;
    top: 0;
    right: 0;
  }
  header nav p.menu_btn a {
    width: 70px;
    height: 70px;
    display: block;
  }
  header nav p.menu_btn a span {
    width: 22px;
    height: 2px;
    display: block;
    background: #ffffff;
    position: absolute;
    left: calc(50% - 11px);
    transform-style: preserve-3d;
    transition-property: width, height, top, left, transform;
    transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0ms;
  }
  header nav p.menu_btn a span:nth-child(1) {
    top: 25px;
  }
  header nav p.menu_btn a span:nth-child(2) {
    top: 34px;
  }
  header nav p.menu_btn a span:nth-child(3) {
    bottom: 25px;
  }
  header nav .menu_inner {
    width: 100%;
    height: 0;
    overflow: hidden;
    position: absolute;
    top: 70px;
    left: 0;
    transform-style: preserve-3d;
    transition-property: height;
    transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0ms;
  }
  header nav ul {
    width: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.9);
  }
  header nav ul li {
    border-bottom: 1px solid #7d7d7d;
  }
  header nav ul li:first-child {
    border-top: 1px solid #7d7d7d;
  }
  header nav ul li:last-child {
    border-bottom: 0;
  }
  header nav ul li a {
    display: block;
    line-height: 47px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  header nav p.online_shop {
    width: 100%;
  }
  header nav p.online_shop a {
    margin: 0 auto;
    width: 100%;
    height: 50px;
    display: block;
    background: #ffffff;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    letter-spacing: calc(100em / 1000);
  }
  header nav p.en {
    width: 100%;
  }
  header nav p.en a {
    margin: 0 auto;
    width: 100%;
    height: 50px;
    display: block;
    background: #000000;
    border: 1px solid #ffffff;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(100em / 1000);
  }
  footer {
    padding: 19px 0;
    background: #313131;
    position: relative;
    z-index: 10;
    color: #ffffff;
  }
  footer p.msg {
    margin-bottom: 19px;
    text-align: center;
    line-height: 14px;
    font-size: 10px;
  }
  footer p.contact {
    margin-bottom: 14px;
    text-align: center;
    line-height: 14px;
    font-size: 10px;
  }
  footer p.contact a {
    text-decoration: underline;
  }
  footer p.copyright {
    text-align: center;
    line-height: 14px;
    font-size: 10px;
    font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  .sp_none {
    display: none !important;
  }
}